/* Class = "NSSegmentedCell"; 3.ibShadowedLabels[0] = "Show as Player"; ObjectID = "3"; */
"3.ibShadowedLabels[0]" = "Afficher comme lecteur";

/* Class = "NSSegmentedCell"; 3.ibShadowedLabels[1] = "Show as Icon"; ObjectID = "3"; */
"3.ibShadowedLabels[1]" = "Afficher comme icône";

/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "Nom affiché :";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "Terminé";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "151"; */
"151.title" = "Ouvrir avec <defaultApp>";